Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 227637 - Update Window menu
Update Window menu
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
7.3
PC Windows 7
: P2 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@platform
: UI
Depends on:
Blocks: 223599
  Show dependency treegraph
 
Reported: 2013-03-18 16:00 UTC by Petr Somol
Modified: 2013-03-24 21:01 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2013-03-18 16:00:46 UTC
Standa would you please take care of this ? The Window menu is to be modified as approved by the UI committee. The spec is at http://wiki.netbeans.org/UEXMenusSpec. Thanks, P.
Comment 1 Stanislav Aubrecht 2013-03-22 15:57:53 UTC
core-main afec6317d038
Comment 2 Quality Engineering 2013-03-24 21:01:06 UTC
Integrated into 'main-golden', will be available in build *201303241718* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/afec6317d038
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #227637 - Window menu reorg


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo